.bg-orange {background-color: #E65127;}
.bg-violet {background-color: #771F80;}
.bg-noir {background-color: #0D0909;}
.bg-bleu {background-color: #50C2EC;}
.bg-jaune {background-color: #FCC200;}
.bg-bordeaux {background-color: #93252E;}

.orange {color: #E65127;}
.violet {color: #771F80;}
.noir {color: #0D0909;}
.bleu {color: #50C2EC;}
.jaune {color: #FCC200;}
.bordeaux {color: #93252E;}


/* Navbar */
.uk-navbar img {
    max-height: 75%;
}

.uk-navbar-brand {
    padding: 0;
}

/* Hero */
.orange .uk-button.hero:hover {
    background-color: #E65127;
    color: #FFF;
}

.jaune .uk-button.hero:hover {
    background-color: #FCC200;
    color: #FFF;
}

.bleu .uk-button.hero:hover {
    background-color: #50C2EC;
    color: #FFF;
}

.violet .uk-button.hero:hover {
    background-color: #771F80;
    color: #FFF;
}

.bordeaux .uk-button.hero:hover {
    background-color: #93252E;
    color: #FFF;
}

.noir .uk-button.hero:hover {
    background-color: #0D0909;
    color: #FFF;
}

.uk-button.cp {
    color: #FFF;
    border-color: transparent;
    font-size: 1.2em;
    line-height: 1.2em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    border-radius: 5px;
    width: 220px;
}

.uk-button.cp:hover {
    text-decoration: none;
}

/* Grid */
.uk-grid, .uk-grid>*>:last-child {
    margin-bottom: 0em;
}

/* Panel */
.uk-panel-box {
    border-radius: 5px;
}

.uk-panel-title {
    margin-bottom: 0;
    font-size: 1em;
}

.cp-panel-box {
    border-radius: 5px;
    color:#FFF;
    padding-top:5px;
}

.cp-panel-box strong {
    color:#FFF;
}

.cp-panel-box a {
    color:#FFF;;
}

img.cp-panel {
    width:300px;
    margin-top:-30px;
    margin-bottom:-30px;
}

.uk-block {
    padding-top:2em;
    padding-bottom:2em;
}

h1.cp-block {
    font-size: 2em;
    text-transform: uppercase;
    font-weight: bold;
    color: #E65127;
}

img.cp-block {
    width:300px;
    margin-top:-50px; 
    margin-bottom:-60px 
}

p.cp-block {
    max-width:800px;
    margin:auto
}

/* Form */

.uk-block-form {
    background-color: #f9f9f9;
    color:#0D0909;
}

.uk-form {
    margin:auto;
    max-width: 600px;
}

.uk-form .uk-button-primary, 
.uk-form .uk-button-primary:hover {
    background-color: #E65127;
    color:#FFF;
    float:right;
}

.uk-form-help-block {
    color:#0D0909;
    font-size:0.8em;
}

.uk-form-width-large {
    width:100%;
}

.uk-form h1, h2, h3, h4 {
    margin-top : 25px;
    margin-bottom: 0px;
}


/* Footer */
.uk-contrast .uk-icon-hover {
    color: #0D0909;
}

.uk-icon-hover.uk-icon-facebook:hover{
    color: #3b5998 ;
}

.uk-icon-hover.uk-icon-twitter:hover{
    color: #55acee ;
}

.uk-icon-hover.uk-icon-youtube:hover{
    color: #cc181e ;
}

.uk-icon-hover.uk-icon-envelope:hover{
    color: #771F80 ;
}

